[Config]

; Zakladni adresare dat. KasPath vyuzita i pro intf Fidelio

HomPath=I:\D_IMPE\
CenPath=I:\D_IMPE\DATA\
KasPath=I:\INTFFIDE\

; Je-li treba zpracovavat data z vice hom_pathu, max 3 hompathy. Zatim jen pro zurnalovac

HomPath2=
HomPath3=

; Je treba zadat pro kavovar - kreditni zpusob.Jinak pri vice master kasach si zerou kredity
; Pouzito take pro typ IMPORTSLUZBY

id_master=01

; Kmen adresaru kasy pro pripad, ze je jedna ridici jednotka pro vice master pokladen
; Pak je treba ve food_dat napsat ke kasam, ktere spolupracuji s vycepem, zkratku PMX v poli comment

KasKmen=

; Wildcard skeleton pro importovane soubory

ImportSkeleton=http://kurzy.cssz.cz/klice/klice.csv

; Jak casto importovat. Pokud nevyplneno, tak  default je 5 [s]

ImportSekund=

; Zakladni adresar programu 

IniPath=M:\foodserv\			

;TypSluzby=DOCHAZKA
;TypSluzby=FIDELIO
;TypSluzby=VYCEP
;TypSluzby=TURNIKET
;TypSluzby=TURNIKETCAS
;TypSluzby=KAVOVAR
;TypSluzby=RANCILIO
;TypSluzby=DC14
;TypSluzby=KAVOVAR
;TypSluzby=KDS
;TypSluzby=IMPORTSLUZBY
;TypSluzby=ZAMKYENDRST
;TypSluzby=ZURNAL
;TypSluzby=IMPORTCSSZ
TypSluzby=FIDELIO


; ID mista, kam se hlasi dochazka. Zpravidla ID master kasy, kde se markuje personalka.

IDMisto=CB
HraniceDne=04:30
PocetIgnorovanychZnaku=0
PocetPlatnychZnaku=12
KontrolniZnak=

Collate=czech
DefaultFont1=Courier New CE
DefaultFont2=Ariel
MinDobaSekund=600

; Jmeno okna zarizeni

TypZarizeni=Interface Fidelio - RS232


; Je-li vyplnen PrinterNumber, vytiskne se potvrzenka prichodu. PrinterNumber je cislo tiskarny v PRN_DEF

PrinterNumber=

; Je li hodnota u PrichodOdchodButt = Ano, lze volit prichod a odchod  

PrichodOdchodButt=

; Pro výčep DC14, zda vytvářet soubor kontroly běhu

CheckIfRunning=ANO

KomunikaceDoZurnalu=ANO

; Pro nektere typy moznost simulace

Simulace=NE

[Reader]

ReaderType=AGPOS
ReaderCoding=DEC
RComm=1
RBaud=9600
RParity=0
RDatBit=8
RStopBit=1
EndChar=10
RTSValue=
DTRValue=

[Turniket]

LocalPort=1030
RemoteAdresa=127.0.0.1
RemotePort=8000
IdentifikaceVstup=A
IdentifikaceVystup=B

;Tyhle parametry kvuli tomu, ze neni zpetna vazba, jestli opravdu prosel turniketem

MaxPokusuVstup=3
TimeoutBlokVstupSek=30

[Kredit]

; Zpusob prace s vycepem: KREDIT x DEBET

WayOfDispense=DEBET

; Seznam kas pro kredit, pripadne dalsi typy zarizeni. Je-li prazdne, plati pro vsechny

POSList=

; Cas, kdy se ma archivovat

WhenArchive=04:30:00

[Zurnal]

VelikostFontu=15
MaxDelkaRadkuHlaseni=70
PocetRadkuHlaseni=25

[Fidelio]

FidPath=

[Windows]
ScreenWidth=640
ScreenHeight=480

